diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf
index 66d18e4..6aeeba7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Arkhabīl Suquţrá</rdfs:label>
       <skos:definition>The governorate of Arkhabīl Suquţrá in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Arkhabīl Suquţrá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Arkhabīl Suquţrá</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Ḩaḑramawt</rdfs:label>
       <skos:definition>The governorate of Ḩaḑramawt in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩaḑramawt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ḩaḑramawt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Ḩajjah</rdfs:label>
       <skos:definition>The governorate of Ḩajjah in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩajjah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ḩajjah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Şanʻā’</rdfs:label>
       <skos:definition>The governorate of Şanʻā’ in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Şanʻā’</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Şanʻā’</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Ibb</rdfs:label>
       <skos:definition>The governorate of Ibb in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ibb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ibb</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Al Mahrah</rdfs:label>
       <skos:definition>The governorate of Al Mahrah in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Mahrah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Mahrah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>‘Adan</rdfs:label>
       <skos:definition>The governorate of ‘Adan in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">‘Adan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">‘Adan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Dhamār</rdfs:label>
       <skos:definition>The governorate of Dhamār in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Dhamār</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Dhamār</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Amānat al ‘Āşimah [city]</rdfs:label>
       <skos:definition>The municipality of Amānat al ‘Āşimah [city] in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Amānat al ‘Āşimah [city]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Amānat al ‘Āşimah [city]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Ma’rib</rdfs:label>
       <skos:definition>The governorate of Ma’rib in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ma’rib</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ma’rib</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Aḑ Ḑāli‘</rdfs:label>
       <skos:definition>The governorate of Aḑ Ḑāli‘ in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Aḑ Ḑāli‘</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Aḑ Ḑāli‘</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Shabwah</rdfs:label>
       <skos:definition>The governorate of Shabwah in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Shabwah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Shabwah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>‘Amrān</rdfs:label>
       <skos:definition>The governorate of ‘Amrān in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">‘Amrān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">‘Amrān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Al Bayḑā’</rdfs:label>
       <skos:definition>The governorate of Al Bayḑā’ in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Bayḑā’</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Bayḑā’</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>Abyan</rdfs:label>
       <skos:definition>The governorate of Abyan in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Abyan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Abyan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Al Jawf</rdfs:label>
       <skos:definition>The governorate of Al Jawf in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Jawf</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Jawf</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>Şāʻdah</rdfs:label>
       <skos:definition>The governorate of Şāʻdah in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Şāʻdah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Şāʻdah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>Al Ḩudaydah</rdfs:label>
       <skos:definition>The governorate of Al Ḩudaydah in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Ḩudaydah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Ḩudaydah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -653,7 +653,7 @@
       <rdfs:label>Laḩij</rdfs:label>
       <skos:definition>The governorate of Laḩij in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Laḩij</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Laḩij</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -683,7 +683,7 @@
       <rdfs:label>Al Maḩwīt</rdfs:label>
       <skos:definition>The governorate of Al Maḩwīt in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Maḩwīt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Maḩwīt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -713,7 +713,7 @@
       <rdfs:label>Raymah</rdfs:label>
       <skos:definition>The governorate of Raymah in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Raymah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Raymah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -743,7 +743,7 @@
       <rdfs:label>Tāʻizz</rdfs:label>
       <skos:definition>The governorate of Tāʻizz in the country of Yemen</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tāʻizz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Tāʻizz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ye;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
    </owl:NamedIndividual>
@@ -773,8 +773,8 @@
       <rdfs:label>Socotra Island</rdfs:label>
       <skos:definition>The territory of Socotra Island in the country of Yemen</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1198</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île de Socotra</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Socotra Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île de Socotra</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Socotra Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Yemen"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ye;"/>
